Subject: GA-DIGEST V1 #215
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Thursday, January 25 2001          Volume 01 : Number 215

----------------------------------------------------------------------

Date: Tue, 23 Jan 2001 19:19:45 +0100 (MET)
From: DNSO Secretariat <[email-masked]>
Subject: [ga] 24 Jan 2001, NC teleconference, PHONE+PASSCODE+TIME

[ To: [email-masked], [email-masked] ]

Please note the NC teleconference PHONE+PASSCODE as well as **TIME**
for 24 Jan 2001.

The agenda has been posted in
http://www.dnso.org/dnso/notes/20010124.NCtelecon-agenda.html

DNSO Secretariat
- --

          Dial in number: USA Toll Number: +1-630-395-0424

          Passcode: 2205543

          Conference leader: Roger Cochetti

          Conference moderator: Ken Stubbs

          10 ports "listen only" will be reserved for remote
          participants

          The full participants are the 18 NC members as listed in
          http://www.dnso.org/constituency/ncmembers.html, DNSO
          Secretariat and ICANN Officers

          The conference Scribe will be Maca Jamin

TIME (21:00 UTC):
13:00 LA, 16:00 New York, 22:00 CET, 6:00 next day Japan/Korea, 8:00 Melbourne
- --
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 24 Jan 2001 17:50:37 -0800
From: "Bret A. Fausett" <[email-masked]>
Subject: [ga] Poorman's Webcast (24 January 2001)

I've again made mp3 files available for those who wish to listen to today's
Names Council conference call. The files are here:

     http://www.lextext.com/nc0124.html

I'll probably leave them up for a few weeks.

The links on the page are to mp3 files. Depending on your bandwidth, my
server load, your choice of browser, and the helper application you've
selected to handle mp3 files, they may stream.

As I've noted here before, these recordings are provided as "proof of
concept" of how to provide quick and inexpensive webcasting of
non-participatory meetings.

        -- Bret

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #215
************************